@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@200..1000&display=swap');
body{
    font-family: "Cairo", sans-serif;
    direction: rtl;
}
:root {
    --DMSans: "Cairo", sans-serif;
    --roboto: "Cairo", sans-serif;
}
.text-right{
    text-align: left;
}
.help .help-box .text h3 a{ direction: ltr}
.header{}
.header-right-item .header-right-item-btn .dropdown .btn-arrow{ left: 18px; right: auto}
.banner-search-bar .banner-sarchber-box-inner {
    border-left: 1px solid #b9b9b9; border-right: 0;
    padding-right: 15px; padding-left: 0;
}
.about-btn{ float: left}
.dcopy{ text-align: left}
.form-check .form-check-input {
    float: left;
    margin-right: 0;
}
.inventory-main-box .select-Brand-box .form-check {
    padding-right: 20px;
    padding-left: 0;
}
.inventory-main-box .location-box .icon{ left: 8px; right: auto}
.inventory-ber .inventory-ber-left .inventory-sarch-ber-item .inventory-sarch-ber .thm-btn-two{ left: 6px; right: auto}
.inventory-main-box .select-Brand-box .form-check-label{ padding-right: 18px;}
.form-control{ text-align: right}
.login-form-item .login-form-inner .icon {
    left: 25px;
    right: auto;
}
.inner-banner .breadcrumb .breadcrumb-item{ padding-right: 0}
.join-a-dealer-form-main .join-a-dealer-form-item .join-a-dealer-form-inner .icon{ left: 25px; right: auto}
.description-feature-item .form-check-input {
    background: transparent;
    margin-left: 0;
}
.slick-list{ direction: ltr}
.taitel .taitel-img{ right: 0; left: auto}
.categories .categories-logo .categories-logo-txt p {
    padding-right: 20px;
    padding-left: 0;
}
.categories .categories-logo .categories-logo-txt h5 {
    padding-left: 20px;
    padding-right: 0;
}
.contact-us .contact-box a{ direction: ltr; text-align: right}
.contact-us .location a{ direction: rtl}
.contact-us .contact-us-wight {
    padding-left: 200px;
    padding-right: 15px;
}
.inner-banner .breadcrumb .breadcrumb-item::before{
    padding-left: 20px;
    padding-right: 0;
}
#offcanvas-nav{ right: -300px; left: auto}
.before_auth_wishlist.wlist{
    left: 10px; right: auto;
}
#offcanvas-nav.open {
    right: 0px;
    left: auto;
}
#offcanvas-nav .m-nav .nav-links li a svg{ margin-right: 0; margin-left: 5px;}
.carlist .viewss{ right: 20px; left: auto}
@media (max-width: 767px) {
    .contact-us .contact-us-wight {
        padding-left: 15px;
        padding-right: 15px;
    }
    #nav-cls-btn{ left: 15px; right: auto}
}